activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Norman <nor...@apache.org>
Subject Re: Does ActiveMQ 5.4.1 runs with IBM jdk 1.5 ?
Date Thu, 14 Oct 2010 12:56:32 GMT
  Am 14.10.2010 14:52, schrieb LucDP:
>
> Norman Maurer-3 wrote:
>>    Maybe you could try to add the following jar to the classpath:
>>
>> http://mirrors.ibiblio.org/pub/mirrors/maven2/org/apache/geronimo/specs/geronimo-annotation_1.1_spec/1.0.1/geronimo-annotation_1.1_spec-1.0.1.jar
>>
>>
> This works !!!
>
> Thanks

Cool, so the guess was right ;)

Bye,
Norman


Mime
View raw message